Subject: [Norton AntiSpam] Fwd: Fw: dday pub

From: [email-masked]
Date: Mon, 31 Jan 2005 19:54:15 EST

Subject: Fw: dday pub
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Sun, 30 Jan 2005 21:37:02 -0500

Bob: Vicki became a good friend but we have lost touch. She was our
"international rep" for all of Oceania but she lives in New Zealand. She is
the creator of scitechdaily.com and she is involved with CSICOP (my job.)

----- Original Message ----- 
From: "Vicki Hyde" <[email-masked]>
To: "Amanda Chesworth" <[email-masked]>
Sent: Monday, July 08, 2002 11:28 PM
Subject: Re: dday pub

> Hi Amanda,
>
> We've got four possible items in our archives which might suit the
> publication. I suggest you take a look and let me know if you'd like to
> use any, and I can arrange the permission from the various authors.
>
> Do a search on evolution on the http://skeptics.org.nz Website, and use
> the password "randi" (to change to "geller" in a month or so), and check
> out the following:
>
> Summer 2001
> Evolution -- the fossils say YES!
> Warwick Don
>
> A look at the science of intermeidary forms, this being a common sdebated
> point. Warwick is happy for this to be used, but is concerned at it being
> 1,700 words. I can supply print-ready images if you want to use them.
>
> Spring 2000
> Teaching Evolution to the Alienated
> Bill Peddie
>
> A great thought-piece for educators perplexed at what to do with young
> creationists in the classroom.
>
> Spring 1998
> Beer and Skittles -- A flood of Improbabilities
> John Riddell
>
> Spot the agricultural heritage -- a look at the problems associated with
> animal husbandry and Noah's ark....
>
> Summer 94/95
> Songs from the Skeptical Choir -- Yes, Rhesus Monkey
> Hugh Young
>
> One of our filks (new words to known songs, in this case, Yes Jesus Loves
> Me), for a tongue-in-cheek comment
>
> David and Alastair are putting together material on local creationist
> activity -- fairly mild compared to over your way.
>
> Should keep you busy for a while.
>
> Cheers,
> Vicki
>
>
> =========================================================================
> New Zealand Committee for Scientific Investigation
> of Claims of the Paranormal Inc.  (NZ Skeptics)
> Box 29-492, Christchurch http://www.skeptics.org.nz
>
>